#!/bin/sh

./vivado_otaes_get.sh 275dd04aca5fb00b3fff1e10bef849af547e2a0d
./vivado_otaes_get.sh a8cabbb13a6881ce4b657e8a2ddf5973d58e29fe
./vivado_otaes_get.sh b50dc9d7c6148ad94cd77ab24d59da027567f1d2
./vivado_otaes_get.sh fd3708aa4d674ce7ed871e4f41ad7fc7abfa2f69
./vivado_otaes_get.sh 1056d3d7967ae4d651e524bda8f6d8745ccf9235
./vivado_otaes_get.sh 4d1697aa4e2f78d46b099542120b971a4f4c72e8
